Subject: Re: bug#14492: [PATCH2] Re: bug# 14492: Bug in Elisp manual

From: Glenn Morris <[email-masked]>
Date: Sun, 09 Jun 2013 20:35:44 -0400

I notice you've been sending us quite a few things (thanks!).
How's it going with your copyright assignment?

http://lists.gnu.org/archive/html/emacs-devel/2012-12/msg00646.html